ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "86929960-0292-11ed-ba88-005056a5c4e8"
    Код: "000003450"
    UIDСценария: "6e39ddc4-026e-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка выписки клиент-банк Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка выписки клиент-банк"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

